PDA

Vollständige Version anzeigen : Setup unter ACC2003 verlangt ACC2002


hacki60
29.11.2007, 13:46
Wieso verlangt ein mit XP Developer erstelltes Setup auf einem PC mit Access2003 die 2002er Version ? Eine 2002-MDE läuft doch auch unter 2003.

Gruß, Andreas

Anne Berg
29.11.2007, 17:36
Ein mit dem Developer erstelltes Setup sollte eigentlich gar kein Access verlangen, sondern bei Bedarf die Runtime installieren.

Oder habe ich da etwas falsch verstanden?